<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_DHL_POBRANIE_TEXT_TITLE', 'DHL Service (Nachnahmelieferung)');
define('MODULE_SHIPPING_DHL_POBRANIE_TEXT_DESCRIPTION', 'DHL Service');
define('MODULE_SHIPPING_DHL_POBRANIE_TEXT_WAY', 'DHL  gesendet');
define('MODULE_SHIPPING_DHL_POBRANIE_TEXT_UNITS', 'Gewicht (in Kg)');
define('MODULE_SHIPPING_DHL_POBRANIE_INVALID_ZONE', 'DHL ist für das ausgewählte Land nicht verfügbar');
define('MODULE_SHIPPING_DHL_POBRANIE_UNDEFINED_RATE', 'Der DHL-Tarif wird nicht für diese Zone definiert');
?>